<%= form_for(movie) do |f| %>
  <% if movie.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(movie.errors.count, "error") %> prohibited this movie from being saved:</h2>

      <ul>
      <% movie.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :ger_title %>
    <%= f.text_field :ger_title %>
  </div>

  <div class="field">
    <%= f.label :engl_title %>
    <%= f.text_field :engl_title %>
  </div>

  <div class="field">
    <%= f.label :fsk %>
    <%= f.text_field :fsk %>
  </div>

  <div class="field">
    <%= f.label :realease_date %>
    <%= f.date_select :realease_date %>
  </div>

  <div class="field">
    <%= f.label :duration %>
    <%= f.number_field :duration %>
  </div>

  <div class="field">
    <%= f.label :imdb_rating %>
    <%= f.text_field :imdb_rating %>
  </div>

  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
